Hacking Only a small portion of my games work after updating to 8.0.1

ShadowOne333

QVID PRO QVO
Developer
Joined
Jan 17, 2013
Messages
10,757
Trophies
1
XP
12,684
Country
Mexico
I'm not using SXOS. Using the newest Atmosphere

--------------------- MERGED ---------------------------


Where do I get those? Also why have I not had to do this in the past? Just curious why this update broke almost all my games.
https://github.com/AtlasNX/Kosmos/releases

Go to the "Assets" section and download the "es_patches.zip"
Use that one, also I suggest you update everything atmosphere as well.

Let us know if it works, please.
 

Budsixz

Gbatemp Gamemer
Member
Joined
Oct 27, 2018
Messages
447
Trophies
1
Age
27
XP
1,342
Country
India
I'm not using SXOS. Using the newest Atmosphere

--------------------- MERGED ---------------------------


Where do I get those? Also why have I not had to do this in the past? Just curious why this update broke almost all my games.
i think they are in the kosmos package
 

zacly

Well-Known Member
OP
Newcomer
Joined
Oct 5, 2018
Messages
61
Trophies
0
Age
36
XP
142
Country
Canada
Hey guys thanks for the help. I think it's just bad nsp files. I'm pretty sure its all the ones downloaded a long time ago using the CDNSP BOB GUI. I still don't understand why all of a sudden these don't work. Does anyone know why this Firmware doesn't support them?
 

ShadowOne333

QVID PRO QVO
Developer
Joined
Jan 17, 2013
Messages
10,757
Trophies
1
XP
12,684
Country
Mexico
Are there any drawbacks to updating to 8.0.1 via Choidujour from 6.2.0 in terms of overall homebrew and NSP compatibility?
I've been meaning to update to 8.0.1 from 6.2.0 for a while to update both BotW and Odyssey, but I am not sure what issues might arise from doing that.
 

zacly

Well-Known Member
OP
Newcomer
Joined
Oct 5, 2018
Messages
61
Trophies
0
Age
36
XP
142
Country
Canada
Are there any drawbacks to updating to 8.0.1 via Choidujour from 6.2.0 in terms of overall homebrew and NSP compatibility?
I've been meaning to update to 8.0.1 from 6.2.0 for a while to update both BotW and Odyssey, but I am not sure what issues might arise from doing that.
You will eventually need to do it, so might as well get it over with. The worst that will happen is you will need to find a new nsp and reinstall. Save files aren't harmed.
 

Zap2000

Well-Known Member
Member
Joined
Oct 19, 2018
Messages
456
Trophies
0
Age
41
XP
625
Country
United Kingdom
You will eventually need to do it, so might as well get it over with. The worst that will happen is you will need to find a new nsp and reinstall. Save files aren't harmed.

Do u mean a new game file or just need game update file?
 

zacly

Well-Known Member
OP
Newcomer
Joined
Oct 5, 2018
Messages
61
Trophies
0
Age
36
XP
142
Country
Canada
Do u mean a new game file or just need game update file?

I think it was all the games I installed while I was on Switch firmware 5.X . that were corrupt. Some games I needed brand new nsps. After a reinstall they showed up corrupt still, but getting a newer nsp seemed to fix it. Most of my old nsps worked after a reinstall.
 
General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: https://i.imgur.com/HpboDpB.jpeg I feel like this is maybe racist and also so crazy wrong that...